.navbar-nav .nav-link {
  white-space: nowrap;
}
.carousel-inner-logo .carousel-item.active,
.carousel-inner-logo .carousel-item-next,
.carousel-inner-logo .carousel-item-prev {
    display: flex;
}
.carousel-inner-logo .carousel-item-end.active,
.carousel-inner-logo .carousel-item-next {
	transform: translateX(16.6%);
}    
.carousel-inner-logo .carousel-item-start.active, 
.carousel-inner-logo .carousel-item-prev {
	transform: translateX(-16.6%);
}
.carousel-inner-logo .carousel-item-end,
.carousel-inner-logo .carousel-item-start { 
	transform: translateX(0);
}
@media (max-width: 1399.98px) {
	.carousel-inner-logo {
	  position: relative;
	  width: 100%;
	  overflow: hidden;
	}
	.carousel-inner-logo::after {
	  display: block;
	  clear: both;
	  content: "";
	}
}
.carousel-inner-logo {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.carousel-inner-logo::after {
  display: block;
  clear: both;
  content: "";
}
.carouselLogo {
	padding: 5px;
	background-color: #E6EBF0 !important;
	border-radius: 15px !important;
}
.logo-image {
	padding: 5px;
	border-radius: 15px;
	overflow: hidden;
}
.info-footer {
	color: #FFFFFF;
	line-height: 2;
}
.btn-refund {
	position: relative;
	text-align: right;
	margin-top: -20px;
	margin-bottom: -20px;
}
#privacypolicy-message{
	padding:10px 10px;
	font-size:14px;
	line-height:24px;
	text-align:center;
	position:fixed;
	bottom:0;
	background-color:#efefef;
	color:#333333;
	width:100%;
	z-index:999;
}
.logo-background {
	background-color: transparent;
}
.bree-serif-regular {
  font-family: "Bree Serif", serif;
  font-weight: 400;
  font-style: normal;
}
.submenu {
	background-color: #333;
	width: 250px;
	padding: 0px 15px;
}
@media (max-width:1199px){
	.submenu {
		background-color: #333;
		width: 220px;
		padding: 0px 15px;
	}
}
@media (max-width:991px){
	.submenu {
		background-color: #333;
		width: 180px;
		padding: 0px 15px;
	}
}
@media (max-width:768px){
	.submenu {
		background-color: #333;
		width: auto;
		padding: 0px 15px;
	}
}
#rodo {
	display: none;	
}
.small-text {
	font-size: 12px;	
	text-align: justify; 
}
.img-fluid-33 {
	max-width: 33%;
	height: auto;
}
.img-fluid-50 {
	max-width: 50%;
	height: auto;
}
.img-fluid-66 {
	max-width: 66%;
	height: auto;
}
.img-fluid-75 {
	max-width: 50%;
	height: auto;
}
.img-center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.public-submenu {
	margin: 10px;
}
.bg-dark .nav-link:link {
	color: #FAFAFA !important;
}
.bg-dark .nav-link:visited {
	color: #FAFAFA !important;
}
.bg-dark .nav-link:hover, .bg-dark .nav-link:active, .bg-dark .nav-link:focus { 
	color: #FFFFFF !important;
}
.background-accessibility-menu {
	background-color: #FAFAFA;
	color: #222222
}
.social-icon {
	margin-left: 2px;
	margin-right: 2px;
}
a.white-link img {
	border: none;
	font-size: 12px;	
	text-decoration: none;
}
a.white-link:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.white-link:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.white-link:hover, a.white-link:active, a.white-link:focus { 
	color: #FFFFFF;
	text-decoration: none;
}
a.info-link-footer img {
	border: none;
	font-size: 12px;	
	text-decoration: none;
}
a.info-link-footer:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.info-link-footer:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.info-link-footer:hover, a.info-link-footer:active, a.info-link-footer:focus { 
	color: #FFFFFF;
	text-decoration: none;
}

a.news-link img {
	border: none;
	font-size: 12px;	
	text-decoration: none;
}
a.news-link:link {
	color: #EF8219;
	text-decoration: none;
}
a.news-link:visited {
	color: #EF8219;
	text-decoration: none;
}
a.news-link:hover, a.news-link:active, a.news-link:focus { 
	color: #EF8219;
	text-decoration: none;
}
.violet-text {
	color: #414A80;
	font-size: 28px;
	line-height: 2;
	padding-top: 50px;
}

.social-icon{display:inline-block;width:35px;height:35px;background-size:contain;background-repeat:no-repeat;background-position:center}
.social-icon-secondary{display:inline-block;width:35px;height:35px;background-size:contain;background-repeat:no-repeat;background-position:center}
.social-icon-thiertary{display:inline-block;width:35px;height:35px;background-size:contain;background-repeat:no-repeat;background-position:center}

.signal .social-icon{background-image:url('/assets/stylesheets/images/social/signal.webp')}
.youtube .social-icon{background-image:url('/assets/stylesheets/images/social/youtube.webp')}
.twitch .social-icon{background-image:url('/assets/stylesheets/images/social/twitch.webp')}
.vimeo .social-icon{background-image:url('/assets/stylesheets/images/social/vimeo.webp')}
.facebook .social-icon{background-image:url('/assets/stylesheets/images/social/facebook.webp')}
.instagram .social-icon{background-image:url('/assets/stylesheets/images/social/instagram.webp')}
.whatsapp .social-icon{background-image:url('/assets/stylesheets/images/social/whatsapp.webp')}
.twitter .social-icon{background-image:url('/assets/stylesheets/images/social/twitter.webp')}
.linkedin .social-icon{background-image:url('/assets/stylesheets/images/social/linkedin.webp')}
.teams .social-icon{background-image:url('/assets/stylesheets/images/social/teams.webp')}
.github .social-icon{background-image:url('/assets/stylesheets/images/social/github.webp')}
.reddit .social-icon{background-image:url('/assets/stylesheets/images/social/reddit.webp')}
.mastodon .social-icon{background-image:url('/assets/stylesheets/images/social/mastodon.webp')}
.spotify .social-icon{background-image:url('/assets/stylesheets/images/social/spotify.webp')}
.tiktok .social-icon{background-image:url('/assets/stylesheets/images/social/tiktok.webp')}
.discord .social-icon{background-image:url('/assets/stylesheets/images/social/discord.webp')}
.snapchat .social-icon{background-image:url('/assets/stylesheets/images/social/snapchat.webp')}
.viber .social-icon{background-image:url('/assets/stylesheets/images/social/viber.webp')}
.behance .social-icon{background-image:url('/assets/stylesheets/images/social/behance.webp')}
.tumblr .social-icon{background-image:url('/assets/stylesheets/images/social/tumblr.webp')}
.pinterest .social-icon{background-image:url('/assets/stylesheets/images/social/pinterest.webp')}
.bluesky .social-icon{background-image:url('/assets/stylesheets/images/social/bluesky.webp')}

.signal .social-icon-secondary{background-image:url('/assets/stylesheets/images/social-icon-secondary/signal.webp')}
.youtube .social-icon-secondary{background-image:url('/assets/stylesheets/images/social-icon-secondary/youtube.webp')}
.twitch .social-icon-secondary{background-image:url('/assets/stylesheets/images/social-icon-secondary/twitch.webp')}
.vimeo .social-icon-secondary{background-image:url('/assets/stylesheets/images/social-icon-secondary/vimeo.webp')}
.facebook .social-icon-secondary{background-image:url('/assets/stylesheets/images/social-icon-secondary/facebook.webp')}
.instagram .social-icon-secondary{background-image:url('/assets/stylesheets/images/social-icon-secondary/instagram.webp')}
.whatsapp .social-icon-secondary{background-image:url('/assets/stylesheets/images/social-icon-secondary/whatsapp.webp')}
.twitter .social-icon-secondary{background-image:url('/assets/stylesheets/images/social-icon-secondary/twitter.webp')}
.linkedin .social-icon-secondary{background-image:url('/assets/stylesheets/images/social-icon-secondary/linkedin.webp')}
.teams .social-icon-secondary{background-image:url('/assets/stylesheets/images/social-icon-secondary/teams.webp')}
.github .social-icon-secondary{background-image:url('/assets/stylesheets/images/social-icon-secondary/github.webp')}
.reddit .social-icon-secondary{background-image:url('/assets/stylesheets/images/social-icon-secondary/reddit.webp')}
.mastodon .social-icon-secondary{background-image:url('/assets/stylesheets/images/social-icon-secondary/mastodon.webp')}
.spotify .social-icon-secondary{background-image:url('/assets/stylesheets/images/social-icon-secondary/spotify.webp')}
.tiktok .social-icon-secondary{background-image:url('/assets/stylesheets/images/social-icon-secondary/tiktok.webp')}
.discord .social-icon-secondary{background-image:url('/assets/stylesheets/images/social-icon-secondary/discord.webp')}
.snapchat .social-icon-secondary{background-image:url('/assets/stylesheets/images/social-icon-secondary/snapchat.webp')}
.viber .social-icon-secondary{background-image:url('/assets/stylesheets/images/social-icon-secondary/viber.webp')}
.behance .social-icon-secondary{background-image:url('/assets/stylesheets/images/social-icon-secondary/behance.webp')}
.tumblr .social-icon-secondary{background-image:url('/assets/stylesheets/images/social-icon-secondary/tumblr.webp')}
.pinterest .social-icon-secondary{background-image:url('/assets/stylesheets/images/social-icon-secondary/pinterest.webp')}
.bluesky .social-icon-secondary{background-image:url('/assets/stylesheets/images/social-icon-secondary/bluesky.webp')}

.signal .social-icon-thiertary{background-image:url('/assets/stylesheets/images/social-icon-thiertary/signal.webp')}
.youtube .social-icon-thiertary{background-image:url('/assets/stylesheets/images/social-icon-thiertary/youtube.webp')}
.twitch .social-icon-thiertary{background-image:url('/assets/stylesheets/images/social-icon-thiertary/twitch.webp')}
.vimeo .social-icon-thiertary{background-image:url('/assets/stylesheets/images/social-icon-thiertary/vimeo.webp')}
.facebook .social-icon-thiertary{background-image:url('/assets/stylesheets/images/social-icon-thiertary/facebook.webp')}
.instagram .social-icon-thiertary{background-image:url('/assets/stylesheets/images/social-icon-thiertary/instagram.webp')}
.whatsapp .social-icon-thiertary{background-image:url('/assets/stylesheets/images/social-icon-thiertary/whatsapp.webp')}
.twitter .social-icon-thiertary{background-image:url('/assets/stylesheets/images/social-icon-thiertary/twitter.webp')}
.linkedin .social-icon-thiertary{background-image:url('/assets/stylesheets/images/social-icon-thiertary/linkedin.webp')}
.teams .social-icon-thiertary{background-image:url('/assets/stylesheets/images/social-icon-thiertary/teams.webp')}
.github .social-icon-thiertary{background-image:url('/assets/stylesheets/images/social-icon-thiertary/github.webp')}
.reddit .social-icon-thiertary{background-image:url('/assets/stylesheets/images/social-icon-thiertary/reddit.webp')}
.mastodon .social-icon-thiertary{background-image:url('/assets/stylesheets/images/social-icon-thiertary/mastodon.webp')}
.spotify .social-icon-thiertary{background-image:url('/assets/stylesheets/images/social-icon-thiertary/spotify.webp')}
.tiktok .social-icon-thiertary{background-image:url('/assets/stylesheets/images/social-icon-thiertary/tiktok.webp')}
.discord .social-icon-thiertary{background-image:url('/assets/stylesheets/images/social-icon-thiertary/discord.webp')}
.snapchat .social-icon-thiertary{background-image:url('/assets/stylesheets/images/social-icon-thiertary/snapchat.webp')}
.viber .social-icon-thiertary{background-image:url('/assets/stylesheets/images/social-icon-thiertary/viber.webp')}
.behance .social-icon-thiertary{background-image:url('/assets/stylesheets/images/social-icon-thiertary/behance.webp')}
.tumblr .social-icon-thiertary{background-image:url('/assets/stylesheets/images/social-icon-thiertary/tumblr.webp')}
.pinterest .social-icon-thiertary{background-image:url('/assets/stylesheets/images/social-icon-thiertary/pinterest.webp')}
.bluesky .social-icon-thiertary{background-image:url('/assets/stylesheets/images/social-icon-thiertary/bluesky.webp')}

.widget-image {
	border-radius: 5px;
}

div.col-12 .offer-widget-label {
	background-color:  rgba(239, 130, 25, 70%);
	color: white;
	font-size: 30px;
	text-align: center;
	width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%); 
	padding: 10px 10px;
}
div.col-6 .offer-widget-label {
	background-color:  rgba(239, 130, 25, 70%);
	color: white;
	font-size: 24px;
	text-align: center;
	width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%); 
	padding: 10px 10px;
}
div.col-4 .offer-widget-label {
	background-color:  rgba(239, 130, 25, 70%);
	color: white;
	font-size: 14px;
	text-align: center;
	width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%); 
	padding: 10px 10px;
}
div.col-3 .offer-widget-label {
	background-color:  rgba(239, 130, 25, 70%);
	color: white;
	font-size: 10px;
	text-align: center;
	width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%); 
	padding: 10px 10px;
}
div.col-2 .offer-widget-label {
	background-color:  rgba(239, 130, 25, 70%);
	color: white;
	font-size: 8px;
	text-align: center;
	width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%); 
	padding: 10px 10px;
}
/*offer - news*/
div.col-12 .news-widget-label {
	background-color:  rgba(51, 51, 51, 66%);
	color: white;
	font-size: 30px;
	text-align: justify;
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	padding: 40px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
div.col-12 .news-widget-description {
	font-size: 20px;
}
div.col-12 .card-title h2 {
	font-size: 30px !important;
	height: 64px;
}
div.col-6 .news-widget-label {
	background-color:  rgba(51, 51, 51, 66%);
	color: white;
	font-size: 24px;
	text-align: justify;
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	padding: 30px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
div.col-6 .news-widget-description {
	font-size: 16px;
}
div.col-6 .card-title h2 {
	font-size: 24px !important;
	height: 52px;
}
div.col-4 .news-widget-label {
	background-color:  rgba(51, 51, 51, 66%);
	color: white;
	font-size: 14px;
	text-align: justify;
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	padding: 20px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
div.col-4 .news-widget-description {
	font-size: 10px;
}
div.col-4 .card-title h2 {
	font-size: 15px !important;
	height: 32px;
}
div.col-3 .news-widget-label {
	background-color:  rgba(51, 51, 51, 66%);
	color: white;
	font-size: 10px;
	text-align: justify;
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	padding: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
div.col-3 .news-widget-description {
	font-size: 6px;
}
div.col-3 .card-title h2 {
	font-size: 9px !important;
	height: 20px;
}
div.col-2 .news-widget-label {
	background-color:  rgba(51, 51, 51, 66%);
	color: white;
	font-size: 8px;
	text-align: justify;
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	padding: 12px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
div.col-2 .news-widget-description {
	font-size: 6px;
}
div.col-2 .card-title h2 {
	font-size: 9px !important;
	height: 20px;
}
@media (min-width:576px){
	.widget-image {
		border-radius: 5px;
	}
	div.col-sm-12 .offer-widget-label {
		background-color:  rgba(239, 130, 25, 70%);
		color: white;
		font-size: 40px;
		text-align: center;
		width: 100%;
		position: absolute;
		top: 50%;
  		left: 50%;
  		transform: translate(-50%, -50%); 
  		padding: 10px 10px;
	}
	div.col-sm-6 .offer-widget-label {
		background-color:  rgba(239, 130, 25, 70%);
		color: white;
		font-size: 30px;
		text-align: center;
		width: 100%;
		position: absolute;
		top: 50%;
  		left: 50%;
  		transform: translate(-50%, -50%); 
  		padding: 10px 10px;
	}
	div.col-sm-4 .offer-widget-label {
		background-color:  rgba(239, 130, 25, 70%);
		color: white;
		font-size: 20px;
		text-align: center;
		width: 100%;
		position: absolute;
		top: 50%;
  		left: 50%;
  		transform: translate(-50%, -50%); 
  		padding: 10px 10px;
	}
	div.col-sm-3 .offer-widget-label {
		background-color:  rgba(239, 130, 25, 70%);
		color: white;
		font-size: 16px;
		text-align: center;
		width: 100%;
		position: absolute;
		top: 50%;
  		left: 50%;
  		transform: translate(-50%, -50%); 
  		padding: 10px 10px;
	}
	div.col-sm-2 .offer-widget-label {
		background-color:  rgba(239, 130, 25, 70%);
		color: white;
		font-size: 8px;
		text-align: center;
		width: 100%;
		position: absolute;
		top: 50%;
  		left: 50%;
  		transform: translate(-50%, -50%); 
  		padding: 10px 10px;
	}
	/*offer - news*/
	div.col-sm-12 .news-widget-label {
		background-color:  rgba(51, 51, 51, 66%);
		color: white;
		font-size: 40px;
		text-align: justify;
		width: 100%;
		position: absolute;
  		bottom: 0;
  		left: 50%;
  		transform: translateX(-50%);
  		padding: 40px;
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
	}
	div.col-sm-12 .news-widget-description {
		font-size: 28px;
	}
	div.col-sm-12 .card-title h2 {
		font-size: 36px !important;
		height: 76px;
	}
	div.col-sm-6 .news-widget-label {
		background-color:  rgba(51, 51, 51, 66%);
		color: white;
		font-size: 30px;
		text-align: justify;
		width: 100%;
		position: absolute;
  		bottom: 0;
  		left: 50%;
  		transform: translateX(-50%);
  		padding: 30px;
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
	}
	div.col-sm-6 .news-widget-description {
		font-size: 20px;
	}
	div.col-sm-6 .card-title h2 {
		font-size: 30px !important;
		height: 66px;
	}
	div.col-sm-4 .news-widget-label {
		background-color:  rgba(51, 51, 51, 66%);
		color: white;
		font-size: 20px;
		text-align: justify;
		width: 100%;
		position: absolute;
  		bottom: 0;
  		left: 50%;
  		transform: translateX(-50%);
  		padding: 20px;
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
	}
	div.col-sm-4 .news-widget-description {
		font-size: 14px;
	}
	div.col-sm-4 .card-title h2 {
		font-size: 21px !important;
		height: 46px;
	}
	div.col-sm-3 .news-widget-label {
		background-color:  rgba(51, 51, 51, 66%);
		color: white;
		font-size: 16px;
		text-align: justify;
		width: 100%;
		position: absolute;
  		bottom: 0;
  		left: 50%;
  		transform: translateX(-50%);
  		padding: 10px;
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
	}
	div.col-sm-3 .news-widget-description {
		font-size: 10px;
	}	
	div.col-sm-3 .card-title h2 {
		font-size: 15px !important;
		height: 34px;
	}
	div.col-sm-2 .news-widget-label {
		background-color:  rgba(51, 51, 51, 66%);
		color: white;
		font-size: 8px;
		text-align: justify;
		width: 100%;
		position: absolute;
  		bottom: 0;
  		left: 50%;
  		transform: translateX(-50%);
  		padding: 12px;
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
	}
	div.col-sm-2 .news-widget-description {
		font-size: 6px;
	}
	div.col-sm-2 .card-title h2 {
		font-size: 9px !important;
		height: 20px;
	}
}
@media (min-width:768px){
	.widget-image {
		border-radius: 7px;
	}
	div.col-md-12 .offer-widget-label {
		background-color:  rgba(239, 130, 25, 70%);
		color: white;
		font-size: 44px;
		text-align: center;
		width: 100%;
		position: absolute;
		top: 50%;
  		left: 50%;
  		transform: translate(-50%, -50%); 
  		padding: 10px 10px;
	}
	div.col-md-6 .offer-widget-label {
		background-color:  rgba(239, 130, 25, 70%);
		color: white;
		font-size: 34px;
		text-align: center;
		width: 100%;
		position: absolute;
		top: 50%;
  		left: 50%;
  		transform: translate(-50%, -50%); 
  		padding: 10px 10px;
	}
	div.col-md-4 .offer-widget-label {
		background-color:  rgba(239, 130, 25, 70%);
		color: white;
		font-size: 24px;
		text-align: center;
		width: 100%;
		position: absolute;
		top: 50%;
  		left: 50%;
  		transform: translate(-50%, -50%); 
  		padding: 10px 10px;
	}
	div.col-md-3 .offer-widget-label {
		background-color:  rgba(239, 130, 25, 70%);
		color: white;
		font-size: 20px;
		text-align: center;
		width: 100%;
		position: absolute;
		top: 50%;
  		left: 50%;
  		transform: translate(-50%, -50%); 
  		padding: 10px 10px;
	}
	div.col-md-2 .offer-widget-label {
		background-color:  rgba(239, 130, 25, 70%);
		color: white;
		font-size: 12px;
		text-align: center;
		width: 100%;
		position: absolute;
		top: 50%;
  		left: 50%;
  		transform: translate(-50%, -50%); 
  		padding: 10px 10px;
	}
	/*offer - news*/
	div.col-md-12 .news-widget-label {
		background-color:  rgba(51, 51, 51, 66%);
		color: white;
		font-size: 44px;
		text-align: justify;
		width: 100%;
		position: absolute;
  		bottom: 0;
  		left: 50%;
  		transform: translateX(-50%);
  		padding: 40px;
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
	}
	div.col-md-12 .news-widget-description {
		font-size: 29px;
	}	
	div.col-md-12 .card-title h2 {
		font-size: 45px !important;
		height: 92px;
	}
	div.col-md-6 .news-widget-label {
		background-color:  rgba(51, 51, 51, 66%);
		color: white;
		font-size: 34px;
		text-align: justify;
		width: 100%;
		position: absolute;
  		bottom: 0;
  		left: 50%;
  		transform: translateX(-50%);
  		padding: 30px;
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
	}
	div.col-md-6 .news-widget-description {
		font-size: 11px;
	}
	div.col-md-6 .card-title h2 {
		font-size: 18px !important;
		height: 40px;
	}
	div.col-md-4 .news-widget-label {
		background-color:  rgba(51, 51, 51, 66%);
		color: white;
		font-size: 24px;
		text-align: justify;
		width: 100%;
		position: absolute;
  		bottom: 0;
  		left: 50%;
  		transform: translateX(-50%);
  		padding: 20px;
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
	}
	div.col-md-4 .news-widget-description {
		font-size: 16px;
	}
	div.col-md-4 .card-title h2 {
		font-size: 24px !important;
		height: 52px;
	}
	div.col-md-3 .news-widget-label {
		background-color:  rgba(51, 51, 51, 66%);
		color: white;
		font-size: 20px;
		text-align: justify;
		width: 100%;
		position: absolute;
  		bottom: 0;
  		left: 50%;
  		transform: translateX(-50%);
  		padding: 10px;
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
	}
	div.col-md-3 .news-widget-description {
		font-size: 10px;
	}		
	div.col-md-3 .card-title h2 {
		font-size: 15px !important;
		height: 32px;
	}
	div.col-md-2 .news-widget-label {
		background-color:  rgba(51, 51, 51, 66%);
		color: white;
		font-size: 12px;
		text-align: justify;
		width: 100%;
		position: absolute;
  		bottom: 0;
  		left: 50%;
  		transform: translateX(-50%);
  		padding: 12px;
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
	}
	div.col-md-2 .news-widget-description {
		font-size: 8px;
	}	
	div.col-md-2 .card-title h2 {
		font-size: 12px !important;
		height: 26px;
	}
}
@media (min-width:992px){
	.widget-image {
		border-radius: 7px;
	}
	div.col-lg-12 .offer-widget-label {
		background-color:  rgba(239, 130, 25, 70%);
		color: white;
		font-size: 46px;
		text-align: center;
		width: 100%;
		position: absolute;
		top: 50%;
  		left: 50%;
  		transform: translate(-50%, -50%); 
  		padding: 10px 10px;
	}
	div.col-lg-6 .offer-widget-label {
		background-color:  rgba(239, 130, 25, 70%);
		color: white;
		font-size: 36px;
		text-align: center;
		width: 100%;
		position: absolute;
		top: 50%;
  		left: 50%;
  		transform: translate(-50%, -50%); 
  		padding: 10px 10px;
	}
	div.col-lg-4 .offer-widget-label {
		background-color:  rgba(239, 130, 25, 70%);
		color: white;
		font-size: 26px;
		text-align: center;
		width: 100%;
		position: absolute;
		top: 50%;
  		left: 50%;
  		transform: translate(-50%, -50%); 
  		padding: 10px 10px;
	}
	div.col-lg-3 .offer-widget-label {
		background-color:  rgba(239, 130, 25, 70%);
		color: white;
		font-size: 22px;
		text-align: center;
		width: 100%;
		position: absolute;
		top: 50%;
  		left: 50%;
  		transform: translate(-50%, -50%); 
  		padding: 10px 10px;
	}
	div.col-lg-2 .offer-widget-label {
		background-color:  rgba(239, 130, 25, 70%);
		color: white;
		font-size: 14px;
		text-align: center;
		width: 100%;
		position: absolute;
		top: 50%;
  		left: 50%;
  		transform: translate(-50%, -50%); 
  		padding: 10px 10px;
	}
	/*offer - news*/
	div.col-lg-12 .news-widget-label {
		background-color:  rgba(51, 51, 51, 66%);
		color: white;
		font-size: 46px;
		text-align: justify;
		width: 100%;
		position: absolute;
  		bottom: 0;
  		left: 50%;
  		transform: translateX(-50%);
  		padding: 40px;
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
	}
	div.col-lg-12 .news-widget-description {
		font-size: 30px;
	}
	div.col-lg-12 .card-title h2 {
		font-size: 45px !important;
		height: 94px;
	}
	div.col-lg-6 .news-widget-label {
		background-color:  rgba(51, 51, 51, 66%);
		color: white;
		font-size: 36px;
		text-align: justify;
		width: 100%;
		position: absolute;
  		bottom: 0;
  		left: 50%;
  		transform: translateX(-50%);
  		padding: 30px;
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
	}
	div.col-lg-6 .news-widget-description {
		font-size: 24px;
	}
	div.col-lg-6 .card-title h2 {
		font-size: 36px !important;
		height: 78px;
	}
	div.col-lg-4 .news-widget-label {
		background-color:  rgba(51, 51, 51, 66%);
		color: white;
		font-size: 26px;
		text-align: justify;
		width: 100%;
		position: absolute;
  		bottom: 0;
  		left: 50%;
  		transform: translateX(-50%);
  		padding: 20px;
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
	}
	div.col-lg-4 .news-widget-description {
		font-size: 18px;
	}
	div.col-lg-4 .card-title h2 {
		font-size: 27px !important;
		height: 60px;
	}
	div.col-lg-3 .news-widget-label {
		background-color:  rgba(51, 51, 51, 66%);
		color: white;
		font-size: 22px;
		text-align: justify;
		width: 100%;
		position: absolute;
  		bottom: 0;
  		left: 50%;
  		transform: translateX(-50%);
  		padding: 10px;
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
	}
	div.col-lg-3 .news-widget-description {
		font-size: 14px;
	}
	div.col-lg-3 .card-title h2 {
		font-size: 21px !important;
		height: 46px;
	}
	div.col-lg-2 .news-widget-label {
		background-color:  rgba(51, 51, 51, 66%);
		color: white;
		font-size: 14px;
		text-align: justify;
		width: 100%;
		position: absolute;
  		bottom: 0;
  		left: 50%;
  		transform: translateX(-50%);
  		padding: 12px;
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
	}
	div.col-lg-2 .news-widget-description {
		font-size: 10px;
	}
	div.col-lg-2 .card-title h2 {
		font-size: 15px !important;
		height: 34px;
	}
}
@media (min-width:1200px){
	.widget-image {
		border-radius: 10px;
	}
	div.col-xl-12 .offer-widget-label {
		background-color:  rgba(239, 130, 25, 70%);
		color: white;
		font-size: 46px;
		text-align: center;
		width: 100%;
		position: absolute;
		top: 50%;
  		left: 50%;
  		transform: translate(-50%, -50%); 
  		padding: 10px 10px;
	}
	div.col-xl-6 .offer-widget-label {
		background-color:  rgba(239, 130, 25, 70%);
		color: white;
		font-size: 36px;
		text-align: center;
		width: 100%;
		position: absolute;
		top: 50%;
  		left: 50%;
  		transform: translate(-50%, -50%); 
  		padding: 10px 10px;
	}
	div.col-xl-4 .offer-widget-label {
		background-color:  rgba(239, 130, 25, 70%);
		color: white;
		font-size: 26px;
		text-align: center;
		width: 100%;
		position: absolute;
		top: 50%;
  		left: 50%;
  		transform: translate(-50%, -50%); 
  		padding: 10px 10px;
	}
	div.col-xl-3 .offer-widget-label {
		background-color:  rgba(239, 130, 25, 70%);
		color: white;
		font-size: 22px;
		text-align: center;
		width: 100%;
		position: absolute;
		top: 50%;
  		left: 50%;
  		transform: translate(-50%, -50%); 
  		padding: 10px 10px;
	}
	div.col-xl-2 .offer-widget-label {
		background-color:  rgba(239, 130, 25, 70%);
		color: white;
		font-size: 14px;
		text-align: center;
		width: 100%;
		position: absolute;
		top: 50%;
  		left: 50%;
  		transform: translate(-50%, -50%); 
  		padding: 10px 10px;
	}
	/*offer - news*/
	div.col-xl-12 .news-widget-label {
		background-color:  rgba(51, 51, 51, 66%);
		color: white;
		font-size: 40px;
		text-align: justify;
		width: 100%;
		position: absolute;
  		bottom: 0;
  		left: 50%;
  		transform: translateX(-50%);
  		padding: 40px;
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
	}
	div.col-xl-12 .news-widget-description {
		font-size: 26px;
	}	
	div.col-xl-12 .card-title h2 {
		font-size: 39px !important;
		height: 84px;
	}
	div.col-xl-6 .news-widget-label {
		background-color:  rgba(51, 51, 51, 66%);
		color: white;
		font-size: 36px;
		text-align: justify;
		width: 100%;
		position: absolute;
  		bottom: 0;
  		left: 50%;
  		transform: translateX(-50%);
  		padding: 30px;
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
	}
	div.col-xl-6 .news-widget-description {
		font-size: 24px;
	}	
	div.col-xl-6 .card-title h2 {
		font-size: 36px !important;
		height: 76px;
	}
	div.col-xl-4 .news-widget-label {
		background-color:  rgba(51, 51, 51, 66%);
		color: white;
		font-size: 26px;
		text-align: justify;
		width: 100%;
		position: absolute;
  		bottom: 0;
  		left: 50%;
  		transform: translateX(-50%);
  		padding: 20px;
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
	}
	div.col-xl-4 .news-widget-description {
		font-size: 16px;
	}	
	div.col-xl-4 .card-title h2 {
		font-size: 24px !important;
		height: 52px;
	}
	div.col-xl-3 .news-widget-label {
		background-color:  rgba(51, 51, 51, 66%);
		color: white;
		font-size: 22px;
		text-align: justify;
		width: 100%;
		position: absolute;
  		bottom: 0;
  		left: 50%;
  		transform: translateX(-50%);
  		padding: 10px;
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
	}
	div.col-xl-3 .news-widget-description {
		font-size: 14px;
	}
	div.col-xl-3 .card-title h2 {
		font-size: 21px !important;
		height: 46px;
	}
	div.col-xl-2 .news-widget-label {
		background-color:  rgba(51, 51, 51, 66%);
		color: white;
		font-size: 14px;
		text-align: justify;
		width: 100%;
		position: absolute;
  		bottom: 0;
  		left: 50%;
  		transform: translateX(-50%);
  		padding: 12px;
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
	}
	div.col-xl-2 .news-widget-description {
		font-size: 10px;
	}
	div.col-xl-2 .card-title h2 {
		font-size: 15px !important;
		height: 34px;
	}
}
@media (min-width:1400px){
	.widget-image {
		border-radius: 10px;
	}
	div.col-xxl-12 .offer-widget-label {
		background-color:  rgba(239, 130, 25, 70%);
		color: white;
		font-size: 50px;
		text-align: center;
		width: 100%;
		position: absolute;
		top: 50%;
  		left: 50%;
  		transform: translate(-50%, -50%); 
  		padding: 10px 10px;
	}
	div.col-xxl-6 .offer-widget-label {
		background-color:  rgba(239, 130, 25, 70%);
		color: white;
		font-size: 40px;
		text-align: center;
		width: 100%;
		position: absolute;
		top: 50%;
  		left: 50%;
  		transform: translate(-50%, -50%); 
  		padding: 10px 10px;
	}
	div.col-xxl-4 .offer-widget-label {
		background-color:  rgba(239, 130, 25, 70%);
		color: white;
		font-size: 30px;
		text-align: center;
		width: 100%;
		position: absolute;
		top: 50%;
  		left: 50%;
  		transform: translate(-50%, -50%); 
  		padding: 10px 10px;
	}
	div.col-xxl-3 .offer-widget-label {
		background-color:  rgba(239, 130, 25, 70%);
		color: white;
		font-size: 20px;
		text-align: center;
		width: 100%;
		position: absolute;
		top: 50%;
  		left: 50%;
  		transform: translate(-50%, -50%); 
  		padding: 10px 10px;
	}
	div.col-xxl-2 .offer-widget-label {
		background-color:  rgba(239, 130, 25, 70%);
		color: white;
		font-size: 16px;
		text-align: center;
		width: 100%;
		position: absolute;
		top: 50%;
  		left: 50%;
  		transform: translate(-50%, -50%); 
  		padding: 10px 10px;
	}
	/*offer - news*/
	div.col-xxl-12 .news-widget-label {
		background-color:  rgba(51, 51, 51, 66%);
		color: white;
		font-size: 50px;
		text-align: justify;
		width: 100%;
		position: absolute;
  		bottom: 0;
  		left: 50%;
  		transform: translateX(-50%);
  		padding: 40px;
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
	}
	div.col-xxl-12 .news-widget-description {
		font-size: 32px;
	}
	div.col-xxl-12 .card-title h2 {
		font-size: 48px !important;
		height: 100px;
	}
	div.col-xxl-6 .news-widget-label {
		background-color:  rgba(51, 51, 51, 66%);
		color: white;
		font-size: 40px;
		text-align: justify;
		width: 100%;
		position: absolute;
  		bottom: 0;
  		left: 50%;
  		transform: translateX(-50%);
  		padding: 30px;
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
	}
	div.col-xxl-6 .news-widget-description {
		font-size: 26px;
	}	
	div.col-xxl-6 .card-title h2 {
		font-size: 40px !important;
		height: 84px;
	}
	div.col-xxl-4 .news-widget-label {
		background-color:  rgba(51, 51, 51, 66%);
		color: white;
		font-size: 30px;
		text-align: justify;
		width: 100%;
		position: absolute;
  		bottom: 0;
  		left: 50%;
  		transform: translateX(-50%);
  		padding: 20px;
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
	}
	div.col-xxl-4 .news-widget-description {
		font-size: 20px;
	}
	div.col-xxl-4 .card-title h2 {
		font-size: 30px !important;
		height: 70px;
	}
	div.col-xxl-3 .news-widget-label {
		background-color:  rgba(51, 51, 51, 66%);
		color: white;
		font-size: 20px;
		text-align: justify;
		width: 100%;
		position: absolute;
  		bottom: 0;
  		left: 50%;
  		transform: translateX(-50%);
  		padding: 10px;
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
	}
	div.col-xxl-3 .news-widget-description {
		font-size: 14px;
	}	
	div.col-xxl-3 .card-title h2 {
		font-size: 21px !important;
		height: 44px;
	}
	div.col-xxl-2 .news-widget-label {
		background-color:  rgba(51, 51, 51, 66%);
		color: white;
		font-size: 16px;
		text-align: justify;
		width: 100%;
		position: absolute;
  		bottom: 0;
  		left: 50%;
  		transform: translateX(-50%);
  		padding: 12px;
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
	}
	div.col-xxl-2 .news-widget-description {
		font-size: 12px;
	}
	div.col-xxl-2 .card-title h2 {
		font-size: 18px !important;
		height: 40px;
	}
}
.card-text {
	line-height: 1.5;
	min-height: calc(1.5em * 2); /* wysokość 2 linijek */
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}
@media (min-width:768px) and (max-width:1200px){ 
	.card-text {	
		line-height: 1.5;
		min-height: calc(1.5em * 3); /* wysokość 3 linijek */
		display: -webkit-box;
		-webkit-line-clamp: 3;
		-webkit-box-orient: vertical;
		overflow: hidden;
		text-overflow: ellipsis;
	}
}